Index: /sites/trunk/wordpress.org/public_html/wp-content/themes/pub/wporg-support/functions.php
===================================================================
--- /sites/trunk/wordpress.org/public_html/wp-content/themes/pub/wporg-support/functions.php	(revision 5075)
+++ /sites/trunk/wordpress.org/public_html/wp-content/themes/pub/wporg-support/functions.php	(revision 5076)
@@ -32,5 +32,5 @@
 		get_template_directory_uri() . '/style.css',
 		array( 'bb-base' ),
-		'20170303b'
+		'20170303c'
 	);
 
